#pgt_footer_top_left
ul{padding-top:12px}.button_light ,.button_light .button_left, .button_light .button_middle, .button_light
.button_right{cursor:pointer}#pgt_wrapper_header
#pgt_main_nav{right:145px}#content_main #blocks
.block{}#content_main #blocks
.block.last{margin-right:0!important}#videoPopinContainer{padding-top:25px!important;display:block!important;height:auto!important}#webtv #tabs
ul{right:-9px !important}#connect_descriptions{margin-top:60px!important}body .cookie
.cookie_inner{width:1024px !important}